RubyGems Navigation menu

authn-activation 1.7.0

The plugin library for AuthN and Rails

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.8.2 - September 06, 2012 (8.5 KB)
  2. 1.7.0 - September 05, 2012 (8.5 KB)

Runtime Dependencies (1):

authn ~> 2.0

Development Dependencies (2):

kramdown >= 0
yard >= 0

Owners:

Authors:

  • Kurtis Rainbolt-Greene

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 9,023

For this version 3,968

Licenses:

N/A

Required Ruby Version: None

Links: